.quilts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF4D5;
	list-style-type: circle;
	list-style-image: url(images/bullet.gif);



}
.quiltsinterior {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	list-style-type: circle;
	list-style-image: url(images/bullet.gif);
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B8843D;
}
